
html {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

body, p, li {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
}

em {
    color: inherit;
}

img {
    max-width: 100%;
    height: auto;
}

.close_button {
    position: absolute;
    right: 5px;
    top: 5px;
}
.close_button a {
    color: #B6B8BA;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 200;
}

#offcanvas-toggle {
    /* the hamburger icon that toggles the mobile navigation */
    position: absolute;
    top: 30px;
    right: 10px;
}

.uk-offcanvas {
    z-index: 1001;
}

#offcanvas-nav .uk-search-input {
    /* the search box that appears in offcanvas nav */
    width: 100%;
}

/*
@media only screen and (max-width: 1199px) {
    #masthead {
        padding-bottom: 20px;
    }
}
*/


/****************************************************************
 * Bodycopy text and images
 *
 * These styles are good to have on any ProcessWire site
 *
 */

.align_left {
    /* for images placed in rich text editor */
    float: left;
    margin: 0 1em 0.5em 0;
    position: relative;
    top: 0.5em;
    max-width: 50%;
}

.align_right {
    /* for images placed in rich text editor */
    float: right;
    margin: 0 0 0.5em 1em;
    max-width: 50%;
}

.align_center {
    /* for images placed in rich text editor */
    display: block;
    text-align: center;
    top: 0.5em;
}

figure {
    /* figure for image that has a caption */
    display: table;
    margin: 1em 0;
}

figure figcaption {
    /* display caption text below image contained to image width */
    /*display: table-caption;*/
    caption-side: bottom;
    font-size: 13px;
    line-height: 1.4em;
    margin-top: 5px;
    color: #777;
}

@media only screen and (max-width: 767px) {
    /* common PW mobile layout adjustments for widths under 768px */

    .align_left, .align_right, .align_center {
        /* display images in center rather than aligned */
        display: block;
        float: none;
        margin: 1em auto;
        max-width: 100%;
    }

    figure,
    figure figcaption {
        /* let figcaption display as wide as needed below image */
        display: block;
        text-align: center;
    }
}

.grid-container {
    width: calc(100vw - 15px);
    margin: 0 auto;
    padding: 0;
    display: flex;
    transition: 1s ease;
}

.sidebar {
    width: 300px;
    padding: 0;
    /*height:calc(100vh - 77px);*/
    transition: 0.25s ease;
    position: relative;
}

.sidebarText, .sidebarText p {
    font-size: 1rem;
    padding: 0 10px;
}

.main-content {
    width: calc(100% - 300px);
    height: 100%;
    transition: 0.25s ease;
}

.main-content_large {
    width: 100%;
}

.sidebar_small {
    display: none;
    width: 0;
}

button#sidebarButton {
    position: absolute;
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #EE407E;
    box-shadow: 0px 1px 4px 1px rgba(0 ,0, 0, .3);
    left: 2rem;
    top: 1rem;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 1001;
}

.inlineIcon {
    display:inline-block;
    width: 20px;
    height: 20px;
}

.uk-subnav-pill a:hover {
    background: #0E98D5;
}

.uk-subnav-pill a:hover::after,
.uk-subnav-pill>.uk-active>a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-bottom: 2px solid #0E98D5;
    left: 0px;
    bottom: -4px;
    z-index: -1;
}

/*
* Uikit overrides
*/

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    color: inherit;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

h1, h2 {
    color: #1F3B6F;
    font-weight: 700;
    margin: 0 0 10px 0;
}

h3 {
    color: #1F3B6F;
    font-weight: 700;
}

h4 {
    color: #1F3B6F;
    margin-top: 20px;
}

h5 {
    color: #0E98D5;
    font-weight: 500;
    margin: 0;
}

/*.uk-cover-right-focus {
    max-width: none;
    position: absolute;
    left: initial;
    top: initial;
    transform: initial;
    right: 0;
}*/

.uk-article-title {
    font-size: 1.3rem;
}

.uk-article-meta {
    font-size: 1.1rem;
}


.uk-background-muted {
    background: #0E98D5;
    color: #1F3B6F;
}

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 0 9px;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #FFFFFF;
}

.uk-navbar-nav>li>a {
    color: #1F3B6F !important;
    border-bottom: 5px solid transparent;
    font-size: 0.95rem;
    text-transform: uppercase;
    transition: .1s ease-in-out;
    transition-property: color,background-color;
}

.uk-button-inline {
    padding: 0 !important;
}

.uk-navbar-nav>li.uk-active>a, .uk-navbar-nav>li>a:hover {
    color: #1F3B6F;
    border-bottom: 5px solid #EE407E;
}

.uk-navbar-dropdown-nav>li>a:focus, .uk-navbar-dropdown-nav>li>a:hover {
    color: #EE407E;
}

.uk-navbar-dropdown {
    width: auto;
    padding: 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.uk-navbar-dropdown-nav>li>a {
    color: #1F3B6F;
    font-size: 1rem;
}

[class*=uk-navbar-dropdown-bottom] {
    margin-top: 1px;
}

@media (min-width: 640px) {
    .uk-button {
        padding: 0 10px;
        font-size: 14px;
    }
}

.uk-button {
    padding: 0 5px;
    font-size: 0.9rem;
}

@media (max-width: 640px) {
    .nav-button {
        width: 90px !important;
        font-size: 0.7rem !important;
    }
    .donate-button {
        width: 70px !important;
    }
}

.nav-button {
    width: 120px;
    padding: 0;
    font-size: 0.85rem;
    font-weight: 600;
}

@media (min-width: 1300px) {
    .nav-button {
        width: 170px;
        padding: 5px;
        font-size: 0.85rem;
        font-weight: 700;
    }
}

.nav-button-half {
    width: 100% !important;
    padding: 0 !important;
}


.slideshow-button {
    margin-top: 10px;
    padding: 5px 30px;
    font-size: 0.95rem;
    font-weight: 600;
}

.share-location-button {
    margin-top: 10px;
    padding: 5px 15px;
    font-size: 0.95rem;
    font-weight: 600;
}

.uk-button-small {
    padding: 0 30px;
}

.uk-button-large {
    padding: 0 40px;
}

.uk-button-primary {
    color: #FFFFFF !important;
    background: #EE407E !important;
}
.uk-button-primary:hover {
    background: #28446B;
}

.uk-button-secondary {
    color: #FFFFFF !important;
    background: #0E98D5 !important;
}
.uk-button-secondary:hover {
    background: #28446B;
}

.uk-button:disabled,
.uk-button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

.uk-button-inline {
    padding: 0;
    margin: 0 3px;
    background: #0E98D5;
}

.uk-button-inline a {
    color: #FFFFFF !important;
}

.uk-button-small {
    padding: 0 5px;
    font-size: 11px;
    line-height: 20px !important;
}

.uk-search-default {
    width: 100%;
}

.uk-accordion>:nth-child(n+2) {
    margin-top: 5px;
}

.uk-accordion-title {
    display: block;
    font-size: 0.9rem;
    text-transform: uppercase;
    padding: 10px;
    background: #1F3B6F;
    color: #FFFFFF;
    overflow: hidden;
}

.uk-accordion-title:focus, .uk-accordion-title:hover {
    color: #FFFFFF;
    text-decoration: none;
    outline: 0;
}

.uk-accordion-content {
    margin-top: 10px;
}

.map-accordion .uk-accordion-content {
    font-size: 0.95rem;
    /*font-weight: 200;*/
}

.uk-accordion-content span {
    display: block;
}

/*.uk-open>.uk-accordion-title {
    background: #EE407E;
}*/

.uk-open>.uk-accordion-title::before {
    background: #FFFFFF;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.uk-accordion-title::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin: 0 10px 0 0;
    float: left;
    background: #FFFFFF;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.uk-link, a, a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #0E98D5;
}

.banner_link {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.banner_link:hover {
    color: #ffffff;
    text-decoration: underline;
}


.uk-subnav-pill>.uk-active>a {
    background-color: #0E98D5;
}

.uk-subnav-pill>*>:first-child {
    padding: 3px 5px !important;
    font-size: 11px !important;
}

.uk-alert-primary {
    background-color: #0E98D5;
    margin: 0;
    color: #FFFFFF;
}

.uk-card-default {
    /*box-shadow: 0 2px 8px rgba(0,0,0,.08);*/
}

.uk-card-primary {
    box-shadow: none;
}

.uk-dotnav > .uk-active > * {
    background:#EE407E !important;
    border-color: #EE407E !important;
}
.uk-dotnav > * > * {
    width: 15px;
    height: 15px;
    border-color: #EE407E !important;
}

.uk-dotnav li a:hover {
    background: #EE407E !important;
}

.card-button, .card-button:hover {
    width: 100%;
    color: #ffffff;
    padding: 10px 5px;
    line-height: 1.4;
}

.card-button-default {
    background: #28446B;
}


@media (min-width: 960px) {
    .uk-margin-remove-top\@m {
        margin-top: 0 !important;
    }
    .uk-margin-medium-left\@m {
        margin-left: 20px !important;
    }
    .uk-margin-medium-right\@m {
        margin-right: 20px !important;
    }
    .uk-padding-remove\@m {
        padding: 0 !important;
    }

    .livable_sidebar {
        padding: 10px;
    }
}

/*
* chart / c3 styles
*/

.c3 .c3-title {
    font-size: 17px;
    fill: #1F3B6F;
    text-transform: uppercase;
}

.c3 .c3-grid line {
    stroke-dasharray: 0;
}

.c3 path.domain {
    display: none;
}


.c3-axis-y-label {
    fill: #1F3B6F;
    font-size: 16px;
}

.c3-axis-y .tick {
    fill: #0095C9;
    font-size: 14px;
}

#chart .c3-line {
    stroke-width: 2px;
}

#chart .c3-xgrid-line {
    stroke-width: 30px;
    stroke: linear-gradient(to right, green 20%, yellowgreen 20%, yellowgreen 40%, yellow 40%, yellow 60%, orange 60%, orange 80%, red 80%);
}

.c3-event-rect{
    cursor: pointer;
}

.point_layer_circle {
    height: 17px;
    width: 17px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.point_layer_square {
    height: 17px;
    width: 17px;
    display: inline-block;
    vertical-align: middle;
}

.grade_circle {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: inline-block;
}

.grade_circle_text {
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color:#FFFFFF;
}

.grade_square {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    min-height: 30px;
    min-width: 40px;
    padding: 3px 5px;
    display: inline-block;
    margin-bottom: 3px;
}

.grade_square_text {
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color:#FFFFFF;
}

.legend_square {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6rem;
    font-weight: 400;
    height: 15px;
    width: 15px;
    display: inline-block;
}

.legend_square_text {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.65rem;
    font-weight: 400;
    display: inline-block;
}

.mapPopupGradeText {
    display:inline-block;
    padding: 0 0 0 40px;
    font-size:40px;
}

/*.leaflet-tooltip.grade-labels {
    background-color: transparent;
    border: transparent;
    box-shadow: none;
    color: #000000;
}*/


input, select, textarea{
    color: #0095C9;
    border: 2px solid #0095C9;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0095C9;
    opacity: 1; /* Firefox */
  }

  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #0095C9;
  }

  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #0095C9;
  }

  .uk-form-small:not(textarea):not([multiple]):not([size]) {
    height: 30px;
    padding: 0;
}


.homepage_slider_icon {
    width: 65px;
    /*-webkit-filter: drop-shadow( 1px 1px 3px rgba(0, 0, 0, .7));
    filter: drop-shadow( 1px 1px 3px rgba(0, 0, 0, .7));*/
}

h1.homepage_slider {
    font-size: 36px;
    /*text-shadow: 1px 1px 3px #000000;*/
}

h2.homepage_slider {
    font-size: 24px;
    font-weight: 400;
    /*text-shadow: 1px 1px 3px #000000;*/
}

@media (min-width: 640px) {

    .homepage_slider_icon {
        width: 90px;
    }

    h1.homepage_slider {
        font-size: 50px;
    }

    h2.homepage_slider {
        font-size: 28px;
        font-weight: 400;
    }
}

@media (min-width: 960px) {
    h1.homepage_slider {
        font-size: 70px;
    }

    h2.homepage_slider {
        font-size: 40px;
        font-weight: 400;
    }
}

h1.homepage_featured_campaign {
    font-size: 30px;
    color: #0095C9;
    /*text-shadow: 1px 1px 3px #000000;*/
}

h2.homepage_featured_campaign {
    font-size: 18px !important;
    font-weight: 400;
    color: #0095C9;
    /*text-shadow: 1px 1px 3px #000000;*/
}

@media (min-width: 960px) {
    h1.homepage_featured_campaign {
        font-size: 50px;
        color: #0095C9;
    }

    h2.homepage_featured_campaign {
        font-size: 24px !important;
        font-weight: 400;
        color: #0095C9;
    }
}

.homepage_grade {
    font-size: 48px;
    font-weight: 700;
    padding: 0 0 0 20px;
    display: inline-block;
    vertical-align: middle;
}

#homepage_blocks h2 {
    color: #0095C9;
    font-weight: 400;
    font-size: 36px;
}

#homepage_blocks h3 {
    color: #0095C9;
    font-weight: 200;
    font-size: 26px;
    margin-top: 0;
}

@media (min-width: 640px) {

    #homepage_blocks h2 {
        color: #0095C9;
        font-weight: 400;
        font-size: 40px;
    }

    #homepage_blocks h3 {
        color: #0095C9;
        font-weight: 200;
        font-size: 32px;
        margin-top: 0;
    }

}

#homepage_blocks h4 {
    color: #0095C9;
    font-weight: 400;
    font-size: 20px;
    margin-top: 0;
    font-weight: 200;
}

#homepage_blocks h5, #action_blocks h5, #challenge_blocks h5 {
    color: #1F3B6F;
    font-weight: 400;
    font-size: 24px;
    margin-top: 0;
    font-weight: 400;
}

#action_blocks h5, #challenge_blocks h5 {
    font-size: 20px;
}

#closest_cards {
    /*display: none;*/
}

.closest_card, #closest_share_container {
    width: 100vw;
    opacity: 0.85;
}

@media (min-width: 960px) {
    .closest_card {
        width: calc((100vw / 3) - 5px);
        padding-bottom: 0 !important;
        margin-bottom: 10px !important;
    }
    .closest_card h2 {
        font-size: 26px;
    }
}

@media (min-width: 1200px) {
    #closest_cards {
        /*display:none;*/
        width: 350px;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    #closest_share_container {
        width: 350px;
        position: absolute;
        top: 0px;
        right: 0px;
    }
}


input[type=checkbox], input[type=checkbox]:focus {
    outline: 1px solid #0095C9;
    outline-offset: -1px;
    margin-right: 5px;
}

.uk-checkbox:checked {
    background-image: none;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #0095C9 !important;
    border-color: transparent;
}

#indicators li {
    height: 40px;
}

#action-control.uk-active, #challenge-control.uk-active {
    text-decoration: underline !important;
}

.stats-year {
    position: relative;
    margin-left: 10px;
    font-size: 40px;
    font-weight: 700;
    color: #EE407E;
}

.rotate90 {
    top: 20px;
    width: 0px;
    height: 20px;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.stat-value {
    font-size: 50px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color: #1F3B6F;
}

.stat-metric {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color: #1F3B6F;
}




/* every action */

section.fastaction-modal {
    position: absolute !important;
}

.multistep-layout .HeaderHtml, .multistep-layout .HeaderHtml p {
    padding: 0 0 0 10px !important;
}

.btn-at-primary {
    background-color: #E9477A !important;
    border-radius: 0 !important;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

.at-title {
    font-family: 'Montserrat', sans-serif !important;
    color: #1F3B6F !important;
    font-size: 1.2rem !important;
    text-align: left !important;
    padding: 0 5px 0 20px !important;
}

.at-markup p {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1rem !important;
    text-align: left !important;
}

.at-markup p, .at-markup p span, .at-markup header p {
    text-align: left !important;
    font-size: 14px !important;
    color: #666 !important;
}

.at-legend {
    font-family: 'Montserrat', sans-serif !important;
    color: #1F3B6F !important;
}

.at-text, .at-select, .at-checkbox-title {
    font-family: 'Montserrat', sans-serif !important;
    color: #666 !important;
}

.at input, .at select {
    border-radius: 0 !important;
}

.at .at-check input+span {
    margin-bottom: 0.5rem !important;
}

.step-prevNext .next, .at-form-submit .at-submit {
    float: left !important;
}


/*.passfailbar {
    width: calc(100% - 74px);
}*/


.beach_data_summary {
    max-width: 800px;
    color: #1F3B6F !important;
}

#too_few_samples_summary {
    max-width: 1000px;
    color: #1F3B6F !important;
}

@media (min-width: 640px) {
    .sliderGroup {
        flex-grow: 2;
    }
    .displayFlexMed {
        display: flex;
    }
}




.multiselect-wrapper {
	width: 400px;
	display: inline-block;
	white-space: nowrap;
    font-size: 15px;
    color: #666 !important;
	font-family: 'Montserrat', sans-serif;
}

.multiselect-wrapper .multiselect-input {
	width: 100%;
    padding-right: 50px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.multiselect-wrapper label {
	display: block;
	font-size: 15px;
	font-weight : normal;
}

.multiselect-wrapper .multiselect-list {
	z-index: 1;
	position: absolute;
	display: none;
	background-color: white;
	border: 1px solid grey;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	margin-top: -2px;
}

	.multiselect-wrapper .multiselect-list.active {
		display: block;
	}

	.multiselect-wrapper .multiselect-list > span {
		font-weight: normal;
	}

	.multiselect-wrapper .multiselect-list .multiselect-checkbox {
		margin-right: 2px;
	}

	.multiselect-wrapper .multiselect-list > span,
	.multiselect-wrapper .multiselect-list li {
		cursor: default;
	}

.multiselect-wrapper .multiselect-list {
	padding: 5px;
	min-width: 388px;
}

.multiselect-wrapper ul {
	list-style: none;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.multiselect-wrapper hr {
    margin: 5px 0;
}

.multiselect-wrapper ul li {
    padding-right: 20px;
    display: block;
}

.multiselect-wrapper ul li.active {
    background-color: rgb(0, 102, 255);
    color: white;
}

.multiselect-wrapper ul li:hover {
    background-color: rgb(0, 102, 255);
    color: white;
}

.multiselect-input-div {
	height: 34px;
}

	.multiselect-input-div input{
        border: 1px solid #ababab;
        color: #666 !important;
		background : #fff;
		margin: 5px 0 6px 0;
		padding: 5px;
		vertical-align:middle;
	}

.multiselect-count {
	position: relative;
	text-align: center;
	border-radius: 2px;
    background-color: #0E98D5;
    color: #ffffff;
	display: inline-block !important;
	padding: 2px 7px;
	left: -45px;
}

.multiselect-wrapper.disabled .multiselect-dropdown-arrow {
	border-top: 5px solid lightgray;
}

.multiselect-wrapper.disabled .multiselect-count {
	background-color: lightgray;
}

.multiselect-dropdown-arrow {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
	position: absolute;
	line-height: 20px;
	text-align: center;
	display: inline-block !important;
	margin-top: 17px;
	margin-left: -38px;
}

.multiselect-text {
    margin-left: 5px;
}

.magfrqbox {
    display: inline-block;
    border: 1px solid #676767;
    width: 50px;
    height: 25px;
    margin: 0 5px 5px 0;
    padding-top: 5px;
    text-align: center;
    color: #FFFFFF;
    font-size: 0.9rem;
}